Tomas Tech Co.,Ltd. - Project progress work #634

Parent project # 532 (New): [PJ******] Internal development project

Project progress work # 624 (Closed): Compatible with A700 Pegasus standard programs
Learn function A500 and pegasus web on doc.
07 Jun 2024 10:52 - Taweesak Prumvised

Status: Interruption Start date: 07 Jun 2024
Priority: Normal Due date: 07 Jun 2024
Assignee: Taweesak Prumvised % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 8.00 hours
Finish date: 07 Jun 2024 DB skills: Not using
Programming skills: No development OS skills: Not using
Description

- Learn function A500 and pegasus web on doc from sora.

History

#1 - 07 Jun 2024 15:00 - Taweesak Prumvised

- Assignee changed from Ryo Nozaki to Taweesak Prumvised

#2 - 08 Jun 2024 13:47 - Ryo Nozaki

- Status changed from New to Interruption
